title image


Smiley Re: Probleme bei apt-get install apache2
;) Naja - es gibt halt Anwendungen die Apache Module

benötigen die es _nur_ für 1 oder _nur_ für 2 (z.B. svn) gibt.



Apache1) ist halt aus Rückwärtskompatibilitäts-Gründen.



Normalerweise ist es aber ja kein Problem beide zusammen laufen

zu haben - im Moment würde es mir aber schon reichen wenn wenigstens

einer der beiden wieder Rauchzeichen geben würde...

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: